osl::misc::NoMoreTime Struct Reference

`#include <milliSeconds.h>`

Inheritance diagram for osl::misc::NoMoreTime:

## Public Member Functions

| NoMoreTime ()

## Detailed Description

Definition at line 11 of file milliSeconds.h.

## Constructor & Destructor Documentation

## NoMoreTime()

osl::misc::NoMoreTime::NoMoreTime | ( |  | ) |

inline

Definition at line 13 of file milliSeconds.h.

The documentation for this struct was generated from the following file:

- milliSeconds.h